#!user/bin?env ruby
# -*- coding: utf-8 -*-
print("180秒タイマー\n")
print("開始するには1キーを押す \n")
start = gets.to_i
print("スタート\n")
nokori = 3
while nokori > 0
  sleep(180)
  nokori = nokori - 10
end
print "終了しました"
